module.exports = {
  dba: 'خدمات مدیریت پایگاه داده (DBA)',
  whatIsDba: {
    title: 'خدمات مدیریت پایگاه داده چیست؟',
    description:
      'در مورد خدمات نگهداری پایگاه‌های داده به طور خلاصه می‌توان به موارد زیر اشاره کرد:',
    items: [
      {
        title:
          'مشاوره در امور انتخاب پایگاه داده مناسب برای هر پروژه بنا به مدل داده مورد نیاز',
      },
      {
        title: 'مشاوره، نصب و پیاده‌سازی پایگاه ‌های داده مختلف به بهینه‌ترین روش',
      },
      {
        title: 'مشاوره و پیاده‌سازی Clustering جهت دسترس پذیرتر کردن پایگاه داده‌',
      },
      {
        title: 'مشاوره و پیاده‌سازی Clustering جهت بالا بردن کارایی سیستم',
      },
      {
        title:
          'مشاوره و پیاده‌سازی و نگهداری راه حل‌های پشتیبان گیری و بازگردانی نسخه پشتیان (Backup & Restore)',
      },
      {
        title:
          'مشاوره و پیاده‌سازی در امور بهینه سازی کارایی پایگاه‌های داده‌(Performance Tuning)',
      },
      {
        title: 'عیب یابی، پیدا کردن مشکل و پیاده‌سازی راه حل',
      },
    ],
  },
  whyDba: {
    title: 'چرا باید از این خدمات بهره برد؟',
    items: [
      {
        title:
          'امروزه با تنوع زیاد در نیازمندی‌های سامانه‌های گوناگون و همچنین پیدایش پایگاه‌های داده با Data Modeling ها و ویژگی‌های بسیار متنوع انتخاب پایگاه‌های داده مناسب از ضروری‌ترین نکات موفقیت یک پروژه محسوب می‌شود',
      },
      {
        title:
          'پیاده‌سازی درست و استاندارد به ویژه هماهنگی با بقیه پشته نرم افزاری ضامن کاردکرد صحیح نرم‌افزار به طور کلی هست. بنابراین نصب و پیاده‌سازی پایگاه داده به صورت بهینه از ضروریات توسعه نرم‌افزار به شمار می‌رود',
      },
      {
        title:
          'با توجه به نیازهای نرم‌فزار در حال توسعه و همچنین ویژگی‌های پایگاه‌های داده مختلف طراحی پلن مقیاس پذیری با توجه به داده‌های علمی همچون تئوری CAP و… بسیار حائز اهمیت هست.',
      },
      {
        title:
          'با توجه به حساسیت داده‌ها طراحی و پیاده سازی دقیق و درست سیاست‌های گرفتن نسخه پشتیبان و بازنشانی آن می‌باید از حیاتی‌ترین اقدام‌ها برای هر مجموعه فناوری اطلاعات باشد.',
      },
      {
        title:
          'فرایند بهینه سازی در تک تک لحظات توسعه نرم‌افزار باید مورد توجه تیم توسعه‌دهنده و تیم عملیات هر مجموعه فناوری اطلاعات باشد. بهینه سازی پایگاه داده با توجه به بار کاری نرم افزار(Software Workload) از مهم‌ترین بخش‌های هر فرآیند بهینه سازی نرم‌افزار است.',
      },
    ],
  },
  howDba: {
    title: 'ما چه پایگاه‌های داده‌ای را پشتیبانی می‌کنیم؟',
    description:
      'با توجه به تجربه‌ی کاری این مجموعه از جمله پایگاه‌هایی که در این خدمات در نظر گرفته شده می‌توان به موارد زیر اشاره کرد:',
    items: [
      {
        title: 'پایگاه‌های داده مبتنی بر SQL (RDBMS):',
        list: ['MySQL – MariaDB – Percona', 'PostgrsSQL', 'Microsoft SQL Server'],
      },
      {
        title: 'پایگاه‌های داده NOSQL:',
        list: [
          'MongoDB',
          'Elasticsearch – Open Distro for Elasticsearch',
          'ArangoDB',
          'Redis',
          'InfluxDB',
        ],
      },
    ],
  },
};
